@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --gui-body-font-family: "Roboto";
  --gui-primary: #0d6efd;
  --gui-primary-50: #eef8ff;
  --gui-primary-100: #d8eeff;
  --gui-primary-200: #b9e0ff;
  --gui-primary-300: #89cfff;
  --gui-primary-400: #52b4ff;
  --gui-primary-500: #2a91ff;
  --gui-primary-600: #0d6efd;
  --gui-primary-700: #0c5ae9;
  --gui-primary-800: #1149bc;
  --gui-primary-900: #144194;
  --gui-primary-950: #11295a;
}

html {
  height: 100%;
}

body {
  height: 100%;
}

.col-sm-9 .full {
  width: 100%;
}

#head {
  width: 100%;
}
#head .wrap {
  padding: 10px 0 4px 0;
}

#logo {
  margin: 0;
  padding-top: 7px;
  padding-left: 15px;
  padding-bottom: 5px;
  font-size: 16px;
}

.profile-picture .dummy {
  width: 240px;
  height: 240px;
  margin: 15px auto;
  border-width: 1px;
  border-style: solid;
}

.full-page {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #eee;
  z-index: 2;
  overflow: hidden;
  background-color: #ccc;
}
.full-page > .page-section {
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: hidden;
  overflow-y: auto;
}
.full-page > .page-section.left-section {
  left: 0;
}
.full-page > .page-section.right-section {
  right: 0;
}

.left-section-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.static-page {
  z-index: 1;
}
.static-page .box {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 56px;
}
.static-page .box > .row {
  height: 100%;
  margin-left: 0;
  margin-right: 0;
}
.static-page .column {
  height: 100%;
  overflow: auto;
  *zoom: 1;
}
.static-page .full {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 768px) {
  .static-page .full {
    padding-top: 20px;
  }
}

.wrapper:before,
.wrapper:after,
.column:before,
.column:after {
  content: "";
  display: table;
}

.wrapper:after,
.column:after {
  clear: both;
}

#sidebar {
  padding-top: 15px;
}

.comments {
  margin: 0 0 10px 0;
  border: 1px solid #ddd;
  border-bottom: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

.wrapper,
.static-row {
  height: 100%;
  margin-left: 0;
  margin-right: 0;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
  content: "";
  display: table;
}

.wrapper:after,
.column:after {
  clear: both;
}

.column {
  height: 100%;
  overflow: auto;
  *zoom: 1;
}

#main {
  padding-left: 0;
  padding-right: 0;
}

@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    transition: all 0.25s ease-out;
  }
}

@media screen and (max-width: 768px) {
  .row-offcanvas-left.active {
    left: 33%;
  }
}
@media screen and (max-width: 768px) {
  .row-offcanvas-left.active .sidebar-offcanvas {
    position: absolute;
    top: 0;
    left: -33%;
    width: 33%;
    margin-left: 5px;
  }
}

.upload-btn {
  position: relative;
  width: 100%;
  height: 2rem;
  z-index: 1;
  overflow: hidden;
}
.upload-btn > span {
  display: block;
  position: relative;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.upload-btn > input {
  display: none;
}

.btn-home {
  display: inline-block;
  width: 3.2rem;
  height: 3.2rem;
  margin: 1rem;
  color: #fff;
  font-size: 1.5rem;
  line-height: 2.8rem;
  text-align: center;
  border-radius: 50%;
  border: 0.125rem solid #fff;
  box-shadow: 0 0 6px #484848;
  background-color: #06A9F6;
}

.btn-primary-50 {
  color: var(--bs-black);
  border-color: var(--gui-primary-50);
  background-color: var(--gui-primary-50);
}
.btn-primary-50:hover, .btn-primary-50:focus {
  color: var(--bs-black);
  border-color: var(--gui-primary-200);
  background-color: var(--gui-primary-200);
}

.btn-primary-100 {
  color: var(--bs-black);
  border-color: var(--gui-primary-100);
  background-color: var(--gui-primary-100);
}
.btn-primary-100:hover, .btn-primary-100:focus {
  color: var(--bs-black);
  border-color: var(--gui-primary-200);
  background-color: var(--gui-primary-200);
}

.btn-primary-200 {
  color: var(--bs-black);
  border-color: var(--gui-primary-200);
  background-color: var(--gui-primary-200);
}
.btn-primary-200:hover, .btn-primary-200:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-300);
  background-color: var(--gui-primary-300);
}

.btn-primary-300 {
  color: var(--bs-white);
  border-color: var(--gui-primary-300);
  background-color: var(--gui-primary-300);
}
.btn-primary-300:hover, .btn-primary-300:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-400);
  background-color: var(--gui-primary-400);
}

.btn-primary-400 {
  color: var(--bs-white);
  border-color: var(--gui-primary-400);
  background-color: var(--gui-primary-400);
}
.btn-primary-400:hover, .btn-primary-400:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-500);
  background-color: var(--gui-primary-500);
}

.btn-primary-500 {
  color: var(--bs-white);
  border-color: var(--gui-primary-500);
  background-color: var(--gui-primary-500);
}
.btn-primary-500:hover, .btn-primary-500:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-400);
  background-color: var(--gui-primary-400);
}

.btn-primary-600 {
  color: var(--bs-white);
  border-color: var(--gui-primary-600);
  background-color: var(--gui-primary-600);
}
.btn-primary-600:hover, .btn-primary-600:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-500);
  background-color: var(--gui-primary-500);
}

.btn-primary-700 {
  color: var(--bs-white);
  border-color: var(--gui-primary-700);
  background-color: var(--gui-primary-700);
}
.btn-primary-700:hover, .btn-primary-700:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-600);
  background-color: var(--gui-primary-600);
}

.btn-primary-800 {
  color: var(--bs-white);
  border-color: var(--gui-primary-800);
  background-color: var(--gui-primary-800);
}
.btn-primary-800:hover, .btn-primary-800:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-700);
  background-color: var(--gui-primary-700);
}

.btn-primary-900 {
  color: var(--bs-white);
  border-color: var(--gui-primary-900);
  background-color: var(--gui-primary-900);
}
.btn-primary-900:hover, .btn-primary-900:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-800);
  background-color: var(--gui-primary-800);
}

.btn-primary-950 {
  color: var(--bs-white);
  border-color: var(--gui-primary-950);
  background-color: var(--gui-primary-950);
}
.btn-primary-950:hover, .btn-primary-950:focus {
  color: var(--bs-white);
  border-color: var(--gui-primary-900);
  background-color: var(--gui-primary-900);
}

.btn-blue {
  color: var(--bs-white);
  border-color: var(--bs-blue);
  background-color: var(--bs-blue);
}
.btn-blue:hover, .btn-blue:focus {
  color: var(--bs-light);
  border-color: var(--bs-blue);
  background-color: rgba(var(--bs-blue), 0.5);
}

.btn-green {
  color: var(--bs-white);
  border-color: var(--bs-green);
  background-color: var(--bs-green);
}
.btn-green:hover, .btn-green:focus {
  color: var(--bs-light);
  border-color: var(--bs-green);
  background-color: var(--bs-green);
}

.btn-maroon {
  color: var(--bs-white);
  border-color: var(--bs-maroon);
  background-color: var(--bs-maroon);
}
.btn-maroon:hover, .btn-maroon:focus {
  color: var(--bs-light);
  border-color: var(--bs-maroon);
  background-color: var(--bs-maroon);
}

.btn-orange {
  color: var(--bs-white);
  border-color: var(--bs-orange);
  background-color: var(--bs-orange);
}
.btn-orange:hover, .btn-orange:focus {
  color: var(--bs-light);
  border-color: var(--bs-orange);
  background-color: var(--bs-orange);
}

.btn-purple {
  color: var(--bs-white);
  border-color: var(--bs-purple);
  background-color: var(--bs-purple);
}
.btn-purple:hover, .btn-purple:focus {
  color: var(--bs-light);
  border-color: var(--bs-purple);
  background-color: var(--bs-purple);
}

.btn-red {
  color: var(--bs-white);
  border-color: var(--bs-red);
  background-color: var(--bs-red);
}
.btn-red:hover, .btn-red:focus {
  color: var(--bs-light);
  border-color: var(--bs-red);
  background-color: var(--bs-red);
}

.btn-pink {
  color: var(--bs-white);
  border-color: var(--bs-pink);
  background-color: var(--bs-pink);
}
.btn-pink:hover, .btn-pink:focus {
  color: var(--bs-light);
  border-color: var(--bs-pink);
  background-color: var(--bs-pink);
}

.navbar-right .dropdown-toggle {
  text-decoration: none;
}
.navbar-right .dropdown-toggle::after {
  border: none !important;
}

.page-header .nav-tabs .nav-item .nav-link {
  color: var(--bs-black);
  border-radius: 0;
}
.page-header .nav-tabs .nav-item .nav-link.active {
  color: var(--bs-primary);
  border-top-color: var(--bs-warning);
  background-color: var(--bs-white);
}
.page-header .nav-tabs .nav-item .nav-link.active:focus, .page-header .nav-tabs .nav-item .nav-link.active:hover {
  color: var(--bs-primary);
  outline: none;
  border-top-color: var(--bs-primary);
}

.capsule {
  display: inline-block;
  padding: 0.5rem 1rem;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
  border-radius: 0.25rem;
}
.capsule.bg-dark {
  color: #fff;
}
.capsule.bg-light {
  color: #000;
}

.form-control,
.form-select {
  min-height: calc(1.5em + 0.5rem + var(--bs-border-width) * 2);
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
}

.form-control-md,
.form-select-md {
  min-height: calc(1.5em + 0.5rem + var(--bs-border-width) * 2);
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
}

.btn {
  --bs-btn-padding-y: 0.25rem;
  --bs-btn-padding-x: 0.5rem;
  --bs-btn-font-size: 0.875rem;
  --bs-btn-border-radius: var(--bs-border-radius-sm);
}

.x-status {
  position: relative;
  min-height: 0.25rem;
}
.x-status.loading {
  background-color: rgba(var(--bs-secondary-rgb), 0.2);
}
.x-status.loading:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0.25rem;
  content: "";
  animation-name: running-progress;
  animation-duration: 1s;
  animation-direction: normal;
  animation-iteration-count: infinite;
  background-color: rgba(var(--bs-primary-rgb), 0.7);
}

.form-group {
  margin-bottom: 1rem;
}

.table > tbody > tr > td.edit {
  padding: 0;
}
.table > tbody > tr > td.edit:focus {
  border-color: #08f;
}
.table > tbody > tr > td.edit input {
  display: inline-block;
  width: 70px;
  height: 37px;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin: 0;
  border: 0;
}
.table > tbody > tr > td.edit input:focus {
  color: #fff;
  border: 0;
  outline: 0;
  box-shadow: none;
  background-color: var(--bs-blue);
}
.table > tbody > tr > td.edit > label {
  display: inline-block;
  margin: 0;
  padding: 4px 4px 0 4px;
}
.table > tbody > tr > td.edit > label input {
  width: 24px;
  height: 24px;
  padding: 0;
  margin: 0;
}

.form .form-group {
  margin-bottom: 1rem;
}
.form .form-label {
  margin-bottom: 0.25rem;
  font-weight: 500;
  font-size: 0.9rem;
}

.form-title {
  margin-top: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.pb-switch {
  position: relative;
  display: inline-block;
  width: 26px;
  height: 26px;
  /* Hide default HTML checkbox */
}
.pb-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.pb-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: 0.4s;
  border: 2px solid #ccc;
  line-height: 22px;
  text-align: center;
}
.pb-slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  transition: 0.4s;
}
.pb-slider {
  /* Rounded sliders */
}
.pb-slider.round {
  border-radius: 50%;
}
.pb-slider.round:before {
  border-radius: 50%;
}
.pb-slider i {
  font-size: 1rem;
  color: transparent;
}

input:checked + .pb-slider {
  border-color: var(--bs-success);
}
input:checked + .pb-slider i {
  color: var(--bs-success);
}

.modal-form {
  width: 80%;
  max-width: 768px;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}
.modal-form .form-header {
  position: relative;
  padding: 1rem;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  overflow: hidden;
}
.modal-form .form-header .title {
  margin: 0;
}
.modal-form .form-header .close {
  position: absolute;
  top: 0.3rem;
  right: 1rem;
  font-size: 2rem;
}
.modal-form .form-content {
  padding: 1rem;
}

.text-primary-50 {
  color: var(--gui-primary-50);
}

.text-primary-100 {
  color: var(--gui-primary-100);
}

.text-primary-200 {
  color: var(--gui-primary-200);
}

.text-primary-300 {
  color: var(--gui-primary-300);
}

.text-primary-400 {
  color: var(--gui-primary-400);
}

.text-primary-500 {
  color: var(--gui-primary-500);
}

.text-primary-600 {
  color: var(--gui-primary-600);
}

.text-primary-700 {
  color: var(--gui-primary-700);
}

.text-primary-800 {
  color: var(--gui-primary-800);
}

.text-primary-900 {
  color: var(--gui-primary-900);
}

.text-primary-950 {
  color: var(--gui-primary-950);
}

.text-isolate {
  padding: 1rem 0.5rem;
  margin-bottom: 0.5rem;
  background-color: #ced4da;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.pills {
  display: block;
  margin-bottom: 1rem;
}

.pill {
  display: inline-block;
  padding: 0.5em 1em;
  margin: 0 0.25rem 0.25rem 0;
  border-radius: var(--bs-border-radius);
  font-size: 0.8rem;
  background-color: #ddd;
}

.thumbnail > img {
  width: 100%;
}
.thumbnail.class {
  display: block;
  height: 120px;
  color: #fff;
  text-decoration: none;
  border-bottom: 0.5rem solid transparent;
}
.thumbnail.class:hover, .thumbnail.class:focus {
  color: #ddd;
  border-bottom-color: #06A9F6 !important;
}
.thumbnail.class a {
  color: inherit;
}
.thumbnail.class .h4 {
  padding: 0 0.5rem;
  font-size: 1.4rem;
}
.thumbnail.class .counter-text {
  height: 60px;
  padding: 0 0.5rem;
  margin: 0;
  transition: all 0.3s linear;
}
.thumbnail.class .counter-text > span {
  display: inline-block;
  width: 46px;
  height: 46px;
  line-height: 42px;
  border: 2px solid #eee;
  text-align: center;
  border-radius: 50%;
  font-size: 1.2rem;
}

.section-header {
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  clear: both;
}
.section-header.no-border {
  border-bottom: 0;
}
.section-header > h4, .section-header > h3, .section-header > h2, .section-header > h1 {
  float: left;
}

.x-status,
.x-content,
.x-footer,
.x-header {
  position: relative;
}

.thumbnail-3 {
  padding: 0;
  margin-bottom: 0.5rem;
  background-color: #eee;
}
.thumbnail-3 h3 {
  padding: 0.5rem;
}
.thumbnail-3 .footer {
  display: table;
  width: 100%;
  border-top: 1px solid #ddd;
}
.thumbnail-3 .td {
  width: 33%;
}
.thumbnail-3 .td > a {
  display: block;
  padding: 0.5rem;
  text-decoration: none;
  border-right: 1px solid #ddd;
  font-size: 0.8rem;
  color: #484848;
  transition: all 0.3s linear;
}
.thumbnail-3 .td > a:hover, .thumbnail-3 .td > a:focus {
  background-color: #ccc;
}

.report-header {
  padding: 0 0 15px 0;
  text-align: center;
}
.report-header h1 {
  margin: 0;
  padding: 0;
  font-size: 24px;
  font-weight: 700;
}

.report-header-content {
  font-size: 14px;
}

.report-strip {
  height: 30px;
  padding: 0;
  margin: 0 0 15px 0;
  line-height: 30px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  background-color: #08f;
}

.modal-selector .modal-body {
  height: 440px;
  padding: 0;
}
.modal-selector .modal-body-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
.modal-selector .modal-leftbar {
  position: relative;
  float: left;
  width: 240px;
  height: 100%;
  border-right: 1px solid #ccc;
  overflow: hidden;
  overflow-y: auto;
  background-color: #eee;
}
.modal-selector .modal-mainbar {
  position: relative;
  float: left;
  width: calc(100% - 240px);
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
}

.calendar .months-container {
  clear: both;
  overflow: hidden;
}
.calendar .months-container > [class*=col-] {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}
.calendar table.month {
  width: 100%;
  min-height: 210px !important;
  border: 1px solid #ddd;
  border-radius: 0.25rem;
}
.calendar .month .month-title {
  padding: 0.5rem 0.25rem;
  background-color: bisque;
}
.calendar .month-container {
  min-height: 211px !important;
  margin-bottom: 0.5rem;
}

.shortcut-thumbnail {
  height: 150px;
  color: inherit;
  text-decoration: none;
  background-color: var(--bs-light);
}
.shortcut-thumbnail:hover, .shortcut-thumbnail:focus {
  text-decoration: none;
}
.shortcut-thumbnail .icon i {
  line-height: 70px;
  font-size: 2rem;
}
.shortcut-thumbnail .title {
  font-size: 1rem;
}

.employee-profile .profile-sidebar {
  background-color: #dee2e6;
}
.employee-profile .profile-sidebar .header {
  background-color: #06A9F6;
}
.employee-profile .profile-sidebar .pp > img {
  max-width: 150px;
  height: auto;
  border-radius: 50%;
}
.employee-profile .profile-sidebar .profile-names {
  color: #fff;
}
.employee-profile .profile-sidebar h6 {
  margin-bottom: 0.2rem;
  font-size: 1rem;
  font-weight: normal;
  color: #484848;
}
.employee-profile .profile-sidebar p {
  font-size: 1.2rem;
  color: #000;
  font-weight: 600;
}
.employee-profile .profile h6 {
  margin-bottom: 0.2rem;
  font-size: 1rem;
  font-weight: normal;
  color: #333;
}
.employee-profile .profile p {
  font-size: 1.2rem;
  color: #000;
  font-weight: 600;
}
.employee-profile .profile p > a {
  color: inherit;
}
.employee-profile .profile p > a:hover, .employee-profile .profile p > a:focus {
  color: #06A9F6;
}

.login {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/assets/img/bg-1.jpg");
  z-index: 1;
}

.login-panel {
  background: rgba(255, 255, 255, 0.2); /* White with 20% opacity */
  backdrop-filter: blur(10px); /* The magic: blurs content behind the element */
  -webkit-backdrop-filter: blur(10px); /* For Safari support */
}

.table.vertical-center tbody td {
  vertical-align: middle !important;
}
.table.vertical-top tbody td {
  vertical-align: top !important;
}
.table.vertical-bottom tbody td {
  vertical-align: bottom !important;
}
.table th {
  font-weight: 600;
}
.table td > .fa-check {
  color: #008000;
}
.table td .progress {
  margin-bottom: 0;
  background-color: #ddd;
  background-image: none;
}

.td {
  display: table-cell;
}

.tr {
  display: table-row;
}

.sorting,
.sorting_asc,
.sorting_desc {
  padding-right: 0.5rem;
  background-position: right center;
  background-repeat: no-repeat;
}

.sorting {
  background-image: url("/assets/img/sort_both.png");
}

.sorting_asc {
  background-image: url("/assets/img/sort_asc.png");
}

.sorting_desc {
  background-image: url("/assets/img/sort_desc.png");
}

.v-align-middle {
  vertical-align: middle !important;
}

.dt-buttons {
  margin-bottom: 1rem;
}
@media print {
  .dt-buttons {
    display: none !important;
  }
}

.dataTables_filter {
  display: inline-block;
  float: right;
  min-width: 240px;
}
@media print {
  .dataTables_filter {
    display: none !important;
  }
}

.dataTables_empty {
  padding: 2rem 1rem !important;
  text-align: center;
}

/* SEARCH */
#page-search #search-content {
  position: absolute;
}

#page-search #search-content > .pad {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

#page-search #search-content .page-header {
  margin-top: 20px;
}

#page-search #search-content .page-header h3 {
  color: #484848;
  margin: 0;
}

#page-search #search-content .page-header h3 span {
  color: #898989;
}

#page-search #search-sidebar {
  position: absolute;
  right: 250px;
  margin-right: -250px;
  height: 100%;
  border-left: 1px solid #ddd;
  background-color: #F5F5F5;
}

#page-search #search-sidebar > .pad {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

#tabs .selector {
  margin-top: 10px;
}
#tabs .selector > div {
  display: inline-block;
  padding: 5px 10px;
  margin: 0;
  background-color: #ddd;
  border-right: 1px solid #ccc;
  cursor: pointer;
}
#tabs .selector > div.active {
  color: #fff;
  border-right: 1px solid #08f;
  background-color: #08f;
}
#tabs .line {
  border-bottom: 4px solid #08f;
  margin-bottom: 10px;
}

.sui-barchart {
  border: 0.25rem solid #ccc;
  background-color: #ddd;
}

.chartjs-size-monitor {
  z-index: 1 !important;
}

.chart-primary {
  background-color: #06A9F6;
}

.chart-keys {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.chart-keys .key {
  display: inline-block;
  border-radius: 27px;
}
.chart-keys .key > div {
  padding: 0.25rem 0.5rem;
  font-size: 0.7rem;
}

.chart-count {
  position: relative;
  z-index: 1;
  background-color: var(--bs-white);
}
.chart-count.chart-primary .chart-label {
  color: #fff;
  border-bottom-color: #4285F4;
}
.chart-count.chart-primary .chart-icon {
  color: #fff;
  background-color: #00B9D0;
}
.chart-count.chart-primary .counter {
  color: #00B9D0;
}
.chart-count.chart-info .chart-label {
  color: #fff;
  border-bottom-color: #00B1E1;
}
.chart-count.chart-info .chart-icon {
  color: #fff;
  background-color: #00B1E1;
}
.chart-count.chart-info .counter {
  color: #000;
}
.chart-count.chart-secondary .chart-icon {
  color: #fff;
  background-color: #484848;
}
.chart-count.chart-secondary .counter {
  color: #484848;
}
.chart-count.chart-warning .chart-label {
  color: #fff;
  border-bottom-color: #FFBB33;
}
.chart-count.chart-warning .chart-icon {
  color: #fff;
  background-color: #FFBB33;
}
.chart-count.chart-warning .counter {
  color: #FF9302;
}
.chart-count.chart-danger .chart-label {
  color: #fff;
  border-bottom-color: #DD4B39;
}
.chart-count.chart-danger .chart-icon {
  color: #fff;
  background-color: #EC3B35;
}
.chart-count.chart-danger .counter {
  color: #EC3B35;
}
.chart-count.chart-success .chart-label {
  color: #fff;
  border-bottom-color: #00C851;
}
.chart-count.chart-success .chart-icon {
  color: #fff;
  background-color: #00C851;
}
.chart-count.chart-success .counter {
  color: #4AA94D;
}
.chart-count .chart-icon {
  position: absolute;
  top: -20px;
  left: 0.5rem;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  border-radius: 0.25rem;
  background-color: #484848;
}
.chart-count .counter {
  height: 70px;
  line-height: 70px;
  padding: 0 1rem;
  font-size: 2rem;
  background-color: #fff !important;
}
.chart-count .counter small {
  font-weight: 400;
  font-size: 0.7em;
  color: #000 !important;
}
.chart-count .chart-counter h2 small {
  color: inherit;
}
.chart-count .footer {
  height: 40px;
  padding: 0.25rem;
}

.progress-counter {
  border-bottom: 1px solid #ddd;
}
.progress-counter:hover, .progress-counter:focus {
  background-color: #ddd;
}
.progress-counter:hover .indicator, .progress-counter:focus .indicator {
  background-color: #fff;
}
.progress-counter .head {
  height: 30px;
}
.progress-counter .head .title {
  float: left;
  width: calc(100% - 50px);
  height: 30px;
}
.progress-counter .head .counter {
  float: left;
  width: 50px;
  height: 30px;
}
.progress-counter .indicator {
  height: 0.5rem;
  background-color: #ddd;
}
.progress-counter .indicator > div {
  width: 0%;
  height: 0.5rem;
  background-color: #06A9F6;
}

.thumbnail.enrollment {
  box-shadow: 0 0 3px #ddd;
  background-color: #fff;
}
.thumbnail.enrollment .header {
  height: 40px;
  border-bottom: 0.125rem solid #e9ecef;
}
.thumbnail.enrollment .title {
  font-size: 1.1rem;
  font-weight: 600;
}
.thumbnail.enrollment .count {
  height: 60px;
  font-size: 2.4rem;
  font-weight: 600;
  color: #212529;
}
.thumbnail.enrollment .count small {
  font-weight: normal;
  color: #ced4da;
  font-size: 1.8rem;
}

.calendar-wrapper {
  padding: 2rem 1rem;
  color: #fff;
  background-color: #06A9F6;
  background-image: linear-gradient(#0281FB, #005DE8);
}
.calendar-wrapper .calendar {
  width: 100%;
}
.calendar-wrapper .calendar > caption {
  padding-bottom: 2rem;
  font-size: 1.2rem;
  color: #fff;
}
.calendar-wrapper .calendar thead th {
  text-align: center;
}
.calendar-wrapper .calendar tbody td {
  padding: 0.5rem;
}
.calendar-wrapper .calendar .today > span, .calendar-wrapper .calendar .today > .badge {
  display: inline-block;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  line-height: 27px;
  text-align: center;
  font-weight: 600;
  background-color: #FFBB33;
}
.calendar-wrapper .header h4 {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 600;
}

.loading {
  position: relative;
  min-height: 0.25rem;
}
.loading:before {
  position: absolute;
  top: 0;
  left: 0;
}

.profile-picture .dummy {
  border-color: #cccccc;
  background-color: #EEEEEE;
}

/* CHARTS */
.count.blue {
  color: #08f;
}

.count.red {
  color: #80f;
}

.count.green {
  color: #c00;
}

.app-page .page-header {
  padding: 0;
  border-bottom: 0;
}
.app-page .page-header .header {
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  background-color: #eee;
}
.app-page .page-header .header-title h2 {
  margin-bottom: 0;
}
.app-page .page-header .header-toolbar {
  margin-bottom: 1rem;
}
.app-page .page-header .search-filter-bar {
  background-color: #eee;
}
.app-page .page-header .navigation {
  padding-left: 1rem;
  padding-right: 1rem;
  border-bottom: 1px solid #ccc;
  background-color: #eee;
}
.app-page .page-header .navigation .nav-tabs {
  border-bottom: 0;
}
.app-page .page-header .navigation .nav-tabs .nav-item .nav-link {
  margin-right: 0;
  color: #222;
  border-color: transparent;
  background-color: transparent;
}
.app-page .page-header .navigation .nav-tabs .nav-item .nav-link.active {
  color: #000;
  border-color: #ccc;
  border-bottom-color: #fff;
  background-color: #fff;
}
.app-page .page-header .navigation .nav-tabs .nav-item .nav-link .fa {
  width: 20px !important;
  color: #333;
}
.app-page .page-content {
  padding-left: 1rem;
  padding-right: 1rem;
}
.app-page .search-panel-inner {
  display: none !important;
  background-color: rgba(0, 0, 0, 0.6);
  overflow-y: auto;
  z-index: 100;
}
.app-page .search-panel-inner.in {
  position: fixed;
  display: block !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.app-page .search-panel-inner > form > .form-group {
  padding: 1rem;
}

.fa {
  font-weight: 400;
}

.text-link {
  color: inherit;
  text-decoration: none;
}
.text-link:hover, .text-link:focus {
  text-decoration: underline;
}

#chart-teachers {
  width: 644px;
  height: 150px;
}

.single-count {
  font-size: 1.5rem;
}

.employees {
  padding: 0;
  margin: 0;
  list-style: none;
}
.employees > li {
  border-bottom: 1px solid #ddd;
  background-color: #eee;
}
.employees > li:hover, .employees > li:focus {
  background-color: #fff;
}
.employees > li:hover > div, .employees > li:focus > div {
  border-left-color: #06A9F6;
}
.employees > li > div, .employees > li a {
  display: block;
  color: #000;
  text-decoration: none;
  border-left: 0.25rem solid transparent;
  padding: 0.5rem;
}
.employees > li > div:hover, .employees > li > div:focus, .employees > li a:hover, .employees > li a:focus {
  text-decoration: none;
}
.employees > li .names {
  font-size: 1rem;
  font-weight: 500;
  color: #000;
}
.employees > li .designation {
  font-size: 0.8rem;
}
.employees > li .bio {
  font-size: 0.8rem;
}
.employees > li .phone {
  font-size: 0.8rem;
}

.person-profile-header {
  margin-bottom: 1rem;
  background-color: #ddd;
}

#footer {
  width: 100%;
  margin: 0 auto;
  color: #000;
}
#footer .wrap {
  padding: 10px 20px;
  margin: 0 auto;
}
#footer p {
  padding: 0;
  margin: 0;
  text-align: center;
  color: #222;
  font-size: 13px;
  font-weight: 600;
  text-transform: capitalize;
}
#footer a {
  text-decoration: none;
}
#footer a:hover, #footer a:focus {
  color: #08f;
  text-decoration: none;
}

#account {
  float: right;
  color: #fff;
}
#account > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#account > ul > li {
  float: left;
}
#account > ul > li:first-child > a {
  border-left: 1px solid #444;
}
#account > ul > li:last-child > a {
  border-right: none;
}
#account > ul > li > a {
  color: #fff;
  display: block;
  font-size: 13px;
  line-height: 30px;
  padding: 4px 20px;
  text-decoration: none;
  border-right: 1px solid #333;
  background-color: #000;
}
#account > ul > li > a:hover, #account > ul > li > a:focus {
  text-decoration: none;
  color: #f90;
  background-color: #484848;
}

@keyframes running-progress {
  0% {
    width: 0;
    margin-left: 0;
    margin-right: 100%;
  }
  50% {
    width: 30%;
    margin-left: 35%;
    margin-right: 0;
  }
  100% {
    width: 0;
    margin-left: 100%;
    margin-right: 0;
  }
}
body {
  font-family: var(--gui-body-font-family), var(--bs-body-font-family), serif;
  font-weight: 400;
  font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

.fs-1 {
  font-size: 1rem;
}

.fs-2 {
  font-size: 1.25rem;
}

.fs-3 {
  font-size: 1.5rem;
}

.fs-4 {
  font-size: 1.75rem;
}

.fs-5 {
  font-size: 2rem;
}

.fs-8 {
  font-size: 8px;
}

.fs-16 {
  font-size: 16px;
}

.fs-24 {
  font-size: 24px;
}

.fs-32 {
  font-size: 32px;
}

.fs-46 {
  font-size: 46px;
}

.fs-54 {
  font-size: 54px;
}

.fs-64 {
  font-size: 64px;
}

.fs-100 {
  font-size: 100px;
}

.fs-xs {
  font-size: 0.25rem;
}

.fs-sm {
  font-size: 0.5rem;
}

.fs-md {
  font-size: 1rem;
}

.fs-lg {
  font-size: 1.5rem;
}

.fs-xl {
  font-size: 2rem;
}

.fw-100 {
  font-weight: 100;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

.fw-900 {
  font-weight: 900;
}

.text-link {
  text-decoration: none;
}

.translucent-background {
  background-color: rgba(255, 0, 0, 0.5); /* Red with 50% opacity */
}

.another-translucent-background {
  background-color: rgba(0, 0, 0, 0.7); /* Black with 70% opacity */
}

.white-translucent-background {
  background-color: rgba(255, 255, 255, 0.5); /* White with 30% opacity */
}

.translucent-background-hsl {
  background-color: hsla(120, 100%, 50%, 0.6); /* Green with 60% opacity */
}

.another-translucent-background-hsl {
  background-color: hsla(240, 70%, 30%, 0.4); /* Dark blue with 40% opacity */
}

.card-2 {
  position: relative;
  border-radius: var(--bs-border-radius);
}
.card-2 .bg-icon {
  position: absolute;
  top: 10%;
  right: 0;
}

.form-control,
.form-select,
.input-group-text {
  border-radius: 0;
}

.input-group .btn {
  border-radius: 0;
}

.page-header {
  background-color: #eee;
}

.navbar-dark .nav-link {
  color: var(--bs-white);
}

.page-title {
  padding-top: 1rem;
}

.page-toolbar {
  display: flex;
  padding-top: 1rem;
  gap: 0.5rem;
  justify-content: flex-end;
}

.h-50 {
  height: 50px;
}

.h-150 {
  height: 150px;
}

.h-200 {
  height: 200px;
}

.h-300 {
  height: 300px;
}

.mh-150 {
  min-height: 150px;
}

.mh-300 {
  min-height: 300px;
}

.w-10 {
  width: 10%;
}

.w-20 {
  width: 20%;
}

.w-25 {
  width: 25%;
}

.w-48 {
  width: 48%;
}

.w-50 {
  width: 50%;
}

.w-52 {
  width: 52%;
}

.w-56 {
  width: 56%;
}

.w-60 {
  width: 60%;
}

.w-64 {
  width: 64%;
}

.w-72 {
  width: 72%;
}

.w-75 {
  width: 75%;
}

.w-80 {
  width: 80%;
}

.w-90 {
  width: 90%;
}

.w-96 {
  width: 96%;
}

.w-150 {
  width: 150px;
}

.w-200 {
  width: 200px;
}

.w-300 {
  width: 300px;
}